Как установить модули php для zabbix?

Здравствуйте!
Пытаюсь установить Zabbix 3 на Ubuntu 16, php 7. На этапе установки Zabbix через веб-интерфейс система требует установить следующие модули php:
At least one of MySQL, PostgreSQL, Oracle, SQLite3 or IBM DB2 should be supported.
PHP mbstring extension missing (PHP configuration parameter --enable-mbstring).
PHP gd extension missing (PHP configuration parameter --with-gd).
PHP gd PNG image support missing.
PHP gd JPEG image support missing.
PHP gd FreeType support missing.
PHP xmlwriter extension missing.
PHP xmlreader extension missing.

Что делать?
  • Вопрос задан
  • 2641 просмотр
Решения вопроса 1
IlyaEvseev
@IlyaEvseev
Opensource geek
Узнаёте имена пакетов:
apt-cache search gd | grep php
apt-cache search xml | grep php
apt-cache search mysql | grep php
...

Устанавливаете:
apt-get install имена-найденных-пакетов

А также apt-get install mysql-server
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы